## linux-meta-gcp 5.0.0.1028.53

=== debian/changelog ===
linux-meta-gcp (5.0.0.1028.53) disco; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:02:01 -0500

linux-meta-gcp (5.0.0.1027.52) disco; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 14:07:58 -0800

linux-meta-gcp (5.0.0.1026.51) disco; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Nov 2019 23:50:45 -0500

linux-meta-gcp (5.0.0.1025.50) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 12:45:13 +0100

linux-meta-gcp (5.0.0.1025.49) disco; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 20:05:21 +0100

linux-meta-gcp (5.0.0.1024.48) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 21:49:55 -0400

linux-meta-gcp (5.0.0.1021.47) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 22:26:24 -0400

linux-meta-gcp (5.0.0.1020.46) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 30 Sep 2019 15:03:19 -0700

linux-meta-gcp (5.0.0.1019.45) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:31:26 -0400

linux-meta-gcp (5.0.0.1018.44) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 18 Sep 2019 11:19:06 +0200

linux-meta-gcp (5.0.0.1017.43) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 16:11:10 +0200

linux-meta-gcp (5.0.0.1016.42) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 11 Sep 2019 11:26:59 -0700

linux-meta-gcp (5.0.0.1015.41) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 16:56:36 -0400

linux-meta-gcp (5.0.0.1014.40) disco; urgency=medium

  * No-change build to push the upload number away from backports.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 13:58:17 +0200

linux-meta-gcp (5.0.0.1014.14) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:23:25 -0400

linux-meta-gcp (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 17:43:40 +0200

linux-meta-gcp (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Jul 2019 10:26:36 -0700

linux-meta-gcp (5.0.0.1011.11) disco; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 16:57:11 -0700

linux-meta-gcp (5.0.0.1010.10) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 12:29:36 -0700

linux-meta-gcp (5.0.0.1009.9) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 14:52:27 +0200

linux-meta-gcp (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 10:46:04 +0200

linux-meta-gcp (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 May 2019 02:06:43 -0400

linux-meta-gcp (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 12:36:45 +0200

linux-meta-gcp (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 25 Apr 2019 16:25:40 -0700
