## linux-meta-gcp 5.0.0.1029.54

=== debian/changelog ===
linux-meta-gcp (5.0.0.1029.54) disco; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 10 Jan 2020 19:53:44 -0800
