=== debian/control ===
Source: linux-meta-gcp
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/disco


Package: linux-modules-extra-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-headers-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-tools-gcp
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.


Package: linux-modules-extra-gke
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-headers-gke
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-tools-gke
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.
