## linux-meta-gcp 5.0.0.1034.38

=== debian/changelog ===
linux-meta-gcp (5.0.0.1034.38) bionic; urgency=medium

  * Bump ABI 5.0.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 23:17:13 -0400

linux-meta-gcp (5.0.0.1033.37) bionic; urgency=medium

  * Bump ABI 5.0.0-1033

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 02 Mar 2020 13:28:01 -0700

linux-meta-gcp (5.0.0.1032.36) bionic; urgency=medium

  * Bump ABI 5.0.0-1032

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Feb 2020 15:11:53 -0300

linux-meta-gcp (5.0.0.1031.35) bionic; urgency=medium

  * Bump ABI 5.0.0-1031

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Feb 2020 22:23:06 -0500

linux-meta-gcp (5.0.0.1030.34) bionic; urgency=medium

  * Bump ABI 5.0.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jan 2020 00:37:27 -0500

linux-meta-gcp (5.0.0.1029.33) bionic; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jan 2020 23:57:11 -0500

linux-meta-gcp (5.0.0.1028.32) bionic; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 13:05:01 -0500

linux-meta-gcp (5.0.0.1027.31) bionic; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 08:48:51 -0800

linux-meta-gcp (5.0.0.1026.30) bionic; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Nov 2019 02:29:48 -0500

linux-meta-gcp (5.0.0.1025.29) bionic; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 13:55:08 +0100

linux-meta-gcp (5.0.0.1025.28) bionic; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 14:44:19 +0100

linux-meta-gcp (5.0.0.1024.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 00:41:27 -0400

linux-meta-gcp (5.0.0.1021.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Oct 2019 00:23:07 -0400

linux-meta-gcp (5.0.0.1020.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Oct 2019 04:29:02 -0400

linux-meta-gcp (5.0.0.1019.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:53:59 -0400

linux-meta-gcp (5.0.0.1016.23) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 08:59:03 +0200

linux-meta-gcp (5.0.0.1015.22) bionic; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Aug 2019 09:38:48 +0200

linux-meta-gcp (5.0.0.1014.21) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Roll bionic/linux-gcp to 5.0 (LP: #1840766)
    - [Packaging] Sync with gcp-meta-edge
    - [Packaging] Add signed transitionals

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 14:35:24 +0200

linux-meta-gcp (5.0.0.1013.20) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:32:21 +0200

linux-meta-gcp (5.0.0.1012.19) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jul 2019 15:40:36 +0200

linux-meta-gcp (5.0.0.1011.18) bionic; urgency=medium

  * Bump ABI 5.0.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2019 09:24:31 +0200

linux-meta-gcp (4.18.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 26 Jun 2019 08:01:35 -0700

linux-meta-gcp (4.18.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 18:53:27 +0800

linux-meta-gcp (4.18.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 18:35:11 +0200

linux-meta-gcp (4.18.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 18:24:52 +0800

linux-meta-gcp (4.18.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 09:26:26 +0200

linux-meta-gcp (4.18.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Apr 2019 23:31:23 -0400

linux-meta-gcp (4.18.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Apr 2019 17:01:43 +0800

linux-meta-gcp (4.18.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 02:18:12 -0400

linux-meta-gcp (4.18.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Feb 2019 15:19:37 +0100

linux-meta-gcp (4.18.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Jan 2019 22:53:32 -0500

linux-meta-gcp (4.18.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 16:46:39 +0100

linux-meta-gcp (4.18.0.1004.6) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-cloud-tools from gcp-edge meta package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Nov 2018 14:35:55 -0500

linux-meta-gcp (4.18.0.1004.5) bionic; urgency=medium

  * Bump ABI 4.18.0-1004



