## linux-meta-gcp 5.3.0.1004.4

=== debian/changelog ===
linux-meta-gcp (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 12:19:39 -0500

linux-meta-gcp (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:42:29 -0500

linux-meta-gcp (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:27:34 +0200

linux-meta-gcp (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:24:36 +0100
