=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/eoan
+
 
 Package: linux-modules-extra-gcp
 Architecture: amd64
@@ -48,20 +49,45 @@
  (GCP) Linux kernel and headers.
 
 
-Package: linux-signed-image-gcp
+Package: linux-modules-extra-gke
 Architecture: amd64
-Section: oldlibs
-Depends: ${misc:Depends}, linux-image-gcp
-Description: Signed GCP Linux kernel image (dummy transitional package)
- This package will always depend on the latest gcp kernel image
- available.  Signed with the Ubuntu EFI key.
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel extra modules
+ This package will always depend on the latest Google Container Engine (GKE)
+ extra modules package available.
 
-Package: linux-signed-gcp
+Package: linux-headers-gke
 Architecture: amd64
-Section: oldlibs
-Depends: ${misc:Depends}, linux-gcp
-Description: Complete Signed GCP Linux kernel and headers (dummy transitional package)
- This package will always depend on the latest complete gcp Linux kernel
- and headers.  Signed with the Ubuntu EFI key.
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel headers
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel headers available.
+
+Package: linux-image-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel image
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel image available.
+
+Package: linux-tools-gke
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel tools
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel tools available.
+
+Package: linux-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
+Description: Complete Google Container Engine (GKE) Linux kernel and headers
+ This package will always depend on the latest complete Google Container Engine
+ (GKE) Linux kernel and headers.
