## linux-meta-gcp 5.3.0.1032.42

=== debian/changelog ===
linux-meta-gcp (5.3.0.1032.42) eoan; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 11 Jul 2020 23:55:31 -0400

linux-meta-gcp (5.3.0.1031.41) eoan; urgency=medium

  * Bump ABI 5.3.0-1031

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:14:58 -0700

linux-meta-gcp (5.3.0.1030.40) eoan; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jun 2020 13:17:09 +0200

linux-meta-gcp (5.3.0.1029.39) eoan; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:49:53 +0200

linux-meta-gcp (5.3.0.1027.38) eoan; urgency=medium

  * Bump ABI 5.3.0-1027

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:38:37 -0700

linux-meta-gcp (5.3.0.1026.37) eoan; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 09:27:43 +0200

linux-meta-gcp (5.3.0.1021.32) eoan; urgency=medium

  * Bump ABI 5.3.0-1021

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 28 May 2020 12:24:37 +0200

linux-meta-gcp (5.3.0.1020.31) eoan; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 11 May 2020 21:49:37 +0800

linux-meta-gcp (5.3.0.1019.30) eoan; urgency=medium

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 May 2020 15:22:06 +0200

linux-meta-gcp (5.3.0.1019.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 10:06:15 -0700

linux-meta-gcp (5.3.0.1018.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 21:13:29 +0800

linux-meta-gcp (5.3.0.1017.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 Mar 2020 00:18:53 -0400

linux-meta-gcp (5.3.0.1016.17) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 11:22:45 +0100

linux-meta-gcp (5.3.0.1015.16) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 02:59:02 -0400

linux-meta-gcp (5.3.0.1014.15) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 02 Mar 2020 17:49:08 -0800

linux-meta-gcp (5.3.0.1013.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 16:29:20 +0100

linux-meta-gcp (5.3.0.1012.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:08 -0800

linux-meta-gcp (5.3.0.1011.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:33 -0500

linux-meta-gcp (5.3.0.1010.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:05:12 -0800

linux-meta-gcp (5.3.0.1009.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:00:18 -0800

linux-meta-gcp (5.3.0.1008.9) eoan; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:55 +0100

linux-meta-gcp (5.3.0.1008.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:47:40 +0100

linux-meta-gcp (5.3.0.1007.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:11:35 -0700

linux-meta-gcp (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:41 -0300

linux-meta-gcp (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:09 +0200
