=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Package: linux-image-gcp
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel image
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -68,6 +69,7 @@
 Package: linux-image-gke
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
 Description: Google Container Engine (GKE) Linux kernel image
  This package will always depend on the latest Google Container Engine (GKE)
