=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,10 @@
 	dh_testroot
 	dh_clean
 
+# Versions of dkms packages.
+dkms_vbox_guest_version=$(shell gawk '/^virtualbox / { print $$2; }' debian/dkms-versions)
+dkms_wireguard_version=$(shell gawk '/^wireguard-linux-compat / { print $$2; }' debian/dkms-versions)
+
 debian/control: $(control_files)
 	rm -f debian/control.tmp
 	for i in $^; do \
@@ -61,6 +65,8 @@
 gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
 gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
 gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)
+gencontrol_flags += -Vdkms:wireguard-linux-compat-modules="wireguard-modules (= $(dkms_wireguard_version)),"
+gencontrol_flags += -Vdkms:virtualbox-guest-modules="virtualbox-guest-modules (= $(dkms_vbox_guest_version)),"
 
 build-%:
 	:
