## linux-meta-gcp 5.4.0.1009.9

=== debian/changelog ===
linux-meta-gcp (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:18:46 +0200

linux-meta-gcp (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:37:00 -0500

linux-meta-gcp (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:45:05 -0300

linux-meta-gcp (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:00:26 +0100

linux-meta-gcp (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:14 +0100

linux-meta-gcp (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:25:40 +0100

linux-meta-gcp (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:36:15 -0600

linux-meta-gcp (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Feb 2020 10:55:54 +0100

linux-meta-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:31:26 +0100

linux-meta-gcp-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-meta-gcp-5.4
    - [Packaging] Update packaging from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Feb 2020 13:11:49 +0100

linux-meta-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:20:26 +0100
