=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/eoan
-
+Build-Depends-Arch:
+ linux-gcp-headers-5.4.0-1009,
+ linux-headers-5.4.0-1009-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gcp--modules-extra--gcp,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -26,7 +29,7 @@
 Package: linux-image-gcp
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel image
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -44,6 +47,7 @@
 Package: linux-gcp
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
 Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
@@ -53,6 +57,7 @@
 Package: linux-modules-extra-gke
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gcp--modules-extra--gke,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Container Engine (GKE) Linux kernel extra modules
  This package will always depend on the latest Google Container Engine (GKE)
@@ -69,7 +74,7 @@
 Package: linux-image-gke
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
 Description: Google Container Engine (GKE) Linux kernel image
  This package will always depend on the latest Google Container Engine (GKE)
@@ -87,6 +92,7 @@
 Package: linux-gke
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gcp--full--gke,
 Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
