## linux-meta-gcp 5.4.0.1111.113

=== debian/changelog ===
linux-meta-gcp (5.4.0.1111.113) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:38:13 -0300

linux-meta-gcp (5.4.0.1110.112) focal; urgency=medium

  * Bump ABI 5.4.0-1110

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:23:45 -0300

linux-meta-gcp (5.4.0.1109.111) focal; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:07:38 -0300

linux-meta-gcp (5.4.0.1108.110) focal; urgency=medium

  * Bump ABI 5.4.0-1108

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 20:09:40 -0300

linux-meta-gcp (5.4.0.1107.109) focal; urgency=medium

  * Bump ABI 5.4.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 14:40:50 -0300

linux-meta-gcp (5.4.0.1106.108) focal; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 09:56:43 -0300

linux-meta-gcp (5.4.0.1105.107) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 16:30:22 -0300

linux-meta-gcp (5.4.0.1104.106) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 07:52:03 -0300

linux-meta-gcp (5.4.0.1103.105) focal; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Mar 2023 16:27:23 -0300

linux-meta-gcp (5.4.0.1102.104) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Mar 2023 10:24:24 -0300

linux-meta-gcp (5.4.0.1101.103) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Feb 2023 10:58:58 -0300

linux-meta-gcp (5.4.0.1100.102) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 14:20:26 +0100

linux-meta-gcp (5.4.0.1099.101) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 12 Jan 2023 15:57:51 -0300

linux-meta-gcp (5.4.0.1098.100) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:12:39 -0300

linux-meta-gcp (5.4.0.1097.99) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 16:26:13 -0300

linux-meta-gcp (5.4.0.1094.98) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Nov 2022 15:32:33 -0300

linux-meta-gcp (5.4.0.1093.97) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Oct 2022 08:15:09 -0300

linux-meta-gcp (5.4.0.1092.96) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:20:30 -0300

linux-meta-gcp (5.4.0.1090.95) focal; urgency=medium

  * Bump ABI 5.4.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Oct 2022 21:31:24 -0400

linux-meta-gcp (5.4.0.1089.94) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Sep 2022 00:40:03 -0400

linux-meta-gcp (5.4.0.1088.93) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 23:20:47 -0400

linux-meta-gcp (5.4.0.1087.92) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Aug 2022 03:21:04 -0400

linux-meta-gcp (5.4.0.1086.91) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 11:50:29 -0300

linux-meta-gcp (5.4.0.1085.90) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 01:08:52 -0400

linux-meta-gcp (5.4.0.1084.89) focal; urgency=medium

  * Bump ABI 5.4.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jul 2022 04:42:50 -0400

linux-meta-gcp (5.4.0.1083.88) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Jul 2022 03:22:02 -0400

linux-meta-gcp (5.4.0.1082.87) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 15:26:36 -0400

linux-meta-gcp (5.4.0.1081.86) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 23:04:53 -0400

linux-meta-gcp (5.4.0.1078.85) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 22:12:07 -0300

linux-meta-gcp (5.4.0.1076.84) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 May 2022 03:53:08 -0400

linux-meta-gcp (5.4.0.1075.83) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 20 May 2022 01:06:52 -0400

linux-meta-gcp (5.4.0.1074.82) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 May 2022 00:12:39 -0400

linux-meta-gcp (5.4.0.1073.81) focal; urgency=medium

  * Bump ABI 5.4.0-1073


