## linux-meta-gcp 5.4.0.1112.114

=== debian/changelog ===
linux-meta-gcp (5.4.0.1112.114) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 21:28:05 -0300
