## linux-meta-gcp 5.4.0.1120.122

=== debian/changelog ===
linux-meta-gcp (5.4.0.1120.122) focal; urgency=medium

  * Bump ABI 5.4.0-1120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 27 Nov 2023 17:53:53 -0300

linux-meta-gcp (5.4.0.1119.121) focal; urgency=medium

  * Bump ABI 5.4.0-1119

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 19 Nov 2023 08:12:34 -0300

linux-meta-gcp (5.4.0.1118.120) focal; urgency=medium

  * Bump ABI 5.4.0-1118

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:41:39 +0100

linux-meta-gcp (5.4.0.1117.119) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Oct 2023 14:13:06 -0300

linux-meta-gcp (5.4.0.1116.118) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:48:23 -0300

linux-meta-gcp (5.4.0.1115.117) focal; urgency=medium

  * Bump ABI 5.4.0-1115

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 19 Sep 2023 13:29:57 -0500

linux-meta-gcp (5.4.0.1114.116) focal; urgency=medium

  * Bump ABI 5.4.0-1114

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Sep 2023 13:52:16 -0300

linux-meta-gcp (5.4.0.1113.115) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 15:25:14 -0300
