## linux-meta-gcp 5.4.0.1122.124

=== debian/changelog ===
linux-meta-gcp (5.4.0.1122.124) focal; urgency=medium

  * Bump ABI 5.4.0-1122

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 11:25:11 -0300

linux-meta-gcp (5.4.0.1121.123) focal; urgency=medium

  * Bump ABI 5.4.0-1121

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Jan 2024 10:06:11 -0300
